Skip to main content

Updates an existing LDAP / SAML group mapping

PUT 

/qsystem/rest/config/aaa/ldap/groupMappings/:groupMappingId

Updates an existing LDAP / SAML group mapping

curl -u user:password -i -X PUT -H 'Content-type: application/json' -d '{"id":"{groupMappingId}","name":"counter","type":"ROLE","mappedId":2}' http://orchestra-host:orchestra-port/qsystem/rest/config/aaa/ldap/groupMappings/{groupMappingId}

This example updates the mapping to point to role with id 2. The body object's id field must match the {groupMappingId} in the request path

Request​

Responses​